Contenu | Rechercher | Menus

Annonce

Si vous rencontrez des soucis à rester connecté sur le forum (ou si vous avez perdu votre mot de passe) déconnectez-vous et reconnectez-vous depuis cette page, en cochant la case "Me connecter automatiquement lors de mes prochaines visites".
Test de l'ISO d'Ubuntu francophone : nous avons besoin de testeurs pour la version francophone d'Ubuntu 14.04. Liens et informations ici.

Attention, une faille de sécurité dans bash a récemment été rapportée, il est recommandé de mettre à jour son système (plus de détails)

#26 Le 19/05/2012, à 17:10

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Pas mieux:

be@CompalFL90:~/Téléchargements/Essais/amsn-0.98.4$ sudo -s
[sudo] password for be:
root@CompalFL90:~/Téléchargements/Essais/amsn-0.98.4# ./configure
checking for prefix by checking for wish... /usr/bin/wish
checking for gcc... gcc
checking whether the C compiler works... yes
checking for C compiler default output file name... a.out
checking for suffix of executables...
checking whether we are cross compiling... no
checking for suffix of object files... o
checking whether we are using the GNU C compiler... yes
checking whether gcc accepts -g... yes
checking for gcc option to accept ISO C89... none needed
checking for g++... g++
checking whether we are using the GNU C++ compiler... yes
checking whether g++ accepts -g... yes
checking tcl build dir... using tcl library in /usr/lib/tcl8.5
checking tk build dir... using tk library in /usr/lib
./configure: line 3686: /usr/lib/tkConfig.sh: No such file or directory
root@CompalFL90:~/Téléchargements/Essais/amsn-0.98.4#


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#27 Le 19/05/2012, à 17:34

Dreak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Bonjour,
Reprenez depuit le début
Supprimer tout ce qui traine de "aMSN"
Copier/coler dans un terminale:

sudo apt-get install build-essential libgupnp-igd-1.0-dev libv4l-dev tcl tcl8.5-dev tcl-tls tk tk8.5-dev libx11-dev libpng12-dev libjpeg62-dev libsnack2

Télécharger/ amsn
une fois télécharger faut le mettre dans "home/votre nom"
copier/coller dans un terminale/:

tar -xvzf amsn-0.98.4-src.tar.gz

Allez dans (home/votre nom/amsn-0.98.4/utils/linux/capture/capture) et ouvrez « capture.h »
repérez
#   include <linux/videodev.h>
Remplacer là par :
#   include <linux/videodev2.h>
Enregistrer et fermer l'éditeur.
Ouvrez un terminale copier/coler:

sudo -s

&&

cd amsn*

&&

./configure

&&

make

&&

make install

Normallement tout devrait bien ce passer

Cordialement


Se réunir est un début ; rester ensemble est un progrès ; travailler ensemble est la réussite

Hors ligne

#28 Le 19/05/2012, à 18:10

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Ok, il me manquait ceci:

sudo apt-get install build-essential libgupnp-igd-1.0-dev libv4l-dev tcl tcl8.5-dev tcl-tls tk tk8.5-dev libx11-dev libpng12-dev libjpeg62-dev libsnack2

Après avoir lancé cette commande, tout va bien.

Les commandes suivantes ont fonctionné sans erreurs.

Merci pour ton aide.

Dernière modification par Korak (Le 19/05/2012, à 18:10)


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#29 Le 19/05/2012, à 18:16

Dreak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

De rien avec grand plaisir .
Bonne continuation.


Se réunir est un début ; rester ensemble est un progrès ; travailler ensemble est la réussite

Hors ligne

#30 Le 19/05/2012, à 18:26

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

C'est de ma faute si j'ai ramé.

Je ne sais pas pourquoi, j'ai loupé la commande:

sudo apt-get install build-essential libgupnp-igd-1.0-dev libv4l-dev tcl tcl8.5-dev tcl-tls tk tk8.5-dev libx11-dev libpng12-dev libjpeg62-dev libsnack2

Que Ethelshai avait pourtant donnée au post #18 et toi au post #23.

Dernière modification par Korak (Le 19/05/2012, à 18:28)


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#31 Le 20/05/2012, à 16:10

soupaloignon

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Merci Ethelshai pour ton explication, c'est passé impeccable smile


==> Libérez les huitres du bassin d'Arcachon <==

Hors ligne

#32 Le 26/05/2012, à 12:23

Camero

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Bonjour,

contrairement a ce qui a été dit précédemment, AMSN n'est pas mort.

Nouvelle mise à jour : aMSN 0.98.9 is released!
25 mai 2012 @ 23:27:01

Fonctionne parfaitement avec Wine sous Ubuntu 12.04.

Hors ligne

#33 Le 26/05/2012, à 17:35

drefhill

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

J'arrive pas à l'installer, il me dit erreur interne.


Linux Mint 13 32bits    sur   HP mini 2140                                               
Puce graphique Mobile Intel GMA 950          Chipset Mobile Intel 945GSE Express        CPU intel Atom N270 32bits
Disque dur SEAGATE 2,5'' 250 go + 4 go ssd 32 mo 7200 tr/min - hybride/sata ii - momentus xt
LinuxMint 13 64bits + Cinnamon

Hors ligne

#34 Le 26/05/2012, à 17:46

Dreak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Tu a essayer la façon de "Ethelshai " poste #18


Se réunir est un début ; rester ensemble est un progrès ; travailler ensemble est la réussite

Hors ligne

#35 Le 26/05/2012, à 18:13

drefhill

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Non ça ne m'interesce pas je veux le metre dans Wine en attendant qu'ils actualisent la version Ubuntu.
Mais quand j'éssaie de l'installer Wine me dit "erreur interne"


Linux Mint 13 32bits    sur   HP mini 2140                                               
Puce graphique Mobile Intel GMA 950          Chipset Mobile Intel 945GSE Express        CPU intel Atom N270 32bits
Disque dur SEAGATE 2,5'' 250 go + 4 go ssd 32 mo 7200 tr/min - hybride/sata ii - momentus xt
LinuxMint 13 64bits + Cinnamon

Hors ligne

#36 Le 26/05/2012, à 18:15

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

La solution d'Ethelshai fonctionne.

Pourquoi te casser la tête avec Wine et la version pour Windows d'aMSN?


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#37 Le 26/05/2012, à 18:17

PPdM

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

drefhill a écrit :

Non ça ne m'interesce pas je veux le metre dans Wine en attendant qu'ils actualisent la version Ubuntu.
Mais quand j'éssaie de l'installer Wine me dit "erreur interne"

Utilise Play On Linux


Linux n'est pas plus compliqué, il est différent.
GNU/Linux à Marseille Découvrir Marseille Ma librairie indépendante
Si vous pensez que le sujet du fil vous concerne, ne vous incrustez pas, postez une demande en donnant le lien de VOTRE fil

Hors ligne

#38 Le 26/05/2012, à 19:16

drefhill

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Korak a écrit :

La solution d'Ethelshai fonctionne.

Pourquoi te casser la tête avec Wine et la version pour Windows d'aMSN?

Parce que si ça aurait fonctionné ainsi ça aurait été bien plus simple que de taper tout un tas de lignes qui installent Amsn je ne sais ou je ne sais comment et qui ne s'actualisera pas toute seule lors d'une prochaine mise à jour donc d'ici peu il faudra a nouveau enlever cette version je ne sais comment.
La j'ai vu que ça passe pas dans Wine temps pis j'ai aussi empathy et emesene donc j'attend qu'il actualise une version pour Ubuntu precis d'amsn.

Ça marche niquel dans play on linux

Dernière modification par drefhill (Le 26/05/2012, à 19:29)


Linux Mint 13 32bits    sur   HP mini 2140                                               
Puce graphique Mobile Intel GMA 950          Chipset Mobile Intel 945GSE Express        CPU intel Atom N270 32bits
Disque dur SEAGATE 2,5'' 250 go + 4 go ssd 32 mo 7200 tr/min - hybride/sata ii - momentus xt
LinuxMint 13 64bits + Cinnamon

Hors ligne

#39 Le 26/05/2012, à 19:30

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

drefhill a écrit :

[Parce que si ça aurait fonctionné ainsi ça aurait été bien plus simple que de taper tout un tas de lignes qui installent Amsn je ne sais ou je ne sais comment et qui ne s'actualisera pas toute seule lors d'une prochaine mise à jour donc d'ici peu il faudra a nouveau enlever cette version je ne sais comment.

Depuis que j'ai installé aMSN via la solution d'Ethelshai, il fonctionne toujours malgré les quelques mise-à-jour qui ont eu lieu.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#40 Le 26/05/2012, à 19:33

drefhill

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Normal il n'y a pas eu de mises a jour depuis
http://packages.ubuntu.com/search?suite … words=amsn


Linux Mint 13 32bits    sur   HP mini 2140                                               
Puce graphique Mobile Intel GMA 950          Chipset Mobile Intel 945GSE Express        CPU intel Atom N270 32bits
Disque dur SEAGATE 2,5'' 250 go + 4 go ssd 32 mo 7200 tr/min - hybride/sata ii - momentus xt
LinuxMint 13 64bits + Cinnamon

Hors ligne

#41 Le 26/05/2012, à 19:45

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Si il y a une nouvelle version d'aMSN. Elle m'est indiquée au lancement d'aMSN.

J'ai la version 0.98.4 et la nouvelle version est la 0.98.9 si j'ai bien vu.

Quand je parle des mises-à-jour qui ont eu lieu, je parle des mises-à-jour d'Ubuntu.

Et aMSN fonctionne toujours sans être passé à sa nouvelle version.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#42 Le 27/05/2012, à 16:44

drefhill

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

elle ne semble pas etre dispo pour 12,04 cette maj. Je ne disait pas que ça ne fonctionnerais plus en cas de maj mais que ça ne se metra pas á jour tout seul. Et je pense qu'une fois dispo si tu l'installe tu te retrouvera avec 2 fois amsn.


Linux Mint 13 32bits    sur   HP mini 2140                                               
Puce graphique Mobile Intel GMA 950          Chipset Mobile Intel 945GSE Express        CPU intel Atom N270 32bits
Disque dur SEAGATE 2,5'' 250 go + 4 go ssd 32 mo 7200 tr/min - hybride/sata ii - momentus xt
LinuxMint 13 64bits + Cinnamon

Hors ligne

#43 Le 27/05/2012, à 16:53

Korak

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

drefhill a écrit :

Je ne disait pas que ça ne fonctionnerais plus en cas de maj mais que ça ne se metra pas á jour tout seul.

Je ne sais pas, je n'ai pas essayé. Comme dit ci-dessous, j'ai refusé la mise-à-jour d'aMSN.

drefhill a écrit :

Et je pense qu'une fois dispo si tu l'installe tu te retrouvera avec 2 fois amsn.

J'ai refusé la mise-à-jour d'aMSN et maintenant il ne me la propose plus.

Et comme la version 0.98.4 fonctionne, je ne m'en plaint pas.


OS: Ubuntu 14.04 64 bits + Windows 8.1 64 bits en dualboot (BIOS UEFI, Secure Boot activé et table de partitions GPT)
PC portable HP Pavilion g7-2335sb: Processeur: AMD A4-4300M APU   Carte graphique: AMD Radeon HD 7420G   Mémoire vive: 6 Go RAM
Je suis Parrain-Linux

En ligne

#44 Le 27/05/2012, à 23:57

Ethelshai

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Ouh, et bien, je suis content de voir que mon modeste tuto a pu dépanner smile
Je comprends le point de vue de drefhill, ceci dit. Compiler depuis les sources n'est jamais une partie de plaisir surtout si on a pas le temps ou les connaissances/méthodes.
C'est un peu dommage de devoir utiliser Wine pour lancer la version Windows d'un programme nativement existant sous Linux, mais si ça simplifie la vie, c'est une technique temporaire qui se vaut dans ce cas précis smile Après, quant à l'erreur interne mentionnée par drefhill, je ne sais pas trop. J'ai vu que d'autres avaient réussi à faire tourner aMSN pour Windows sous Wine sans souci. Donc là, je ne sais pas où se situe le problème. Peut-être une DLL à surclasser dans les préférences de Wine ou un truc du genre. Après, on peut toujours utiliser Emesene en attendant si on veut revenir à aMSN après coup (quoique personnellement, j'accroche moins à Emesene, il me paraît moins fourni en options que aMSN, mais il fonctionne).

J'ai lu ces derniers jours que les développeurs officiels d'aMSN travaillaient à le faire réintégrer dans les dépôts officiels d'Ubuntu. Mais pour ça, il faut que les versions suivantes prennent en compte le changement de nom de la dépendance libfarsight, qui est devenue libfarstream depuis Ubuntu 12.04 Precise. Techniquement parlant, la différence n'est pour ainsi dire qu'un changement de nom (et probablement un raffinement interne du code de la bibliothèque). D'ailleurs, libfarstream est installé ou installable sous 12.04, mais on ne peut pas installer libfarsight car les deux entrent en conflit (fichiers en communs, on pourrait résoudre ça avec update-alternative, mais bonjour le bazar). Donc, comme le gestionnaire de paquets APT (ou la Logithèque) n'arrive pas à résoudre les dépendances requises par aMSN, celui-ci a juste été retiré des dépôts. Du coup, même le PPA des développeurs est inutile tant que le changement de farsight à farstream n'a pas été opéré dans le code même d'aMSN.

Ceci dit, en compilant la dernière version stable (la 0.98.9) publiée sur le site officiel avant hier, j'ai vu dans le résumé du Configure que "FARSTREAM" est mentionné. Donc j'ai bon espoir que l'on puisse retrouver aMSN dans les dépôts, et directement installable avec apt-get. En attendant, c'est vrai que c'est un peu lourd de devoir télécharger les sources, éditer capture.h, compiler et tout à chaque mise à jour d'aMSN.

Je vais voir si je peux bricoler un petit script pour simplifier tout ça (surtout la partie édition de capture.h, qui peut rebuter les moins avertis).

Sinon :

drefhill a écrit :

Parce que si ça aurait fonctionné ainsi ça aurait été bien plus simple que de taper tout un tas de lignes qui installent Amsn je ne sais ou je ne sais comment et qui ne s'actualisera pas toute seule lors d'une prochaine mise à jour donc d'ici peu il faudra a nouveau enlever cette version je ne sais comment.

Ne t'inquiète pas trop pour ça, le jour où aMSN sera de nouveau disponible dans les dépôts, il te suffira de l'installer normalement, et l'installation du paquet normal écrasera la version compilée maison smile
Au pire, si tu veux la supprimer manuellement avant d'installer une version issue des dépôts officiels Ubuntu ou du PPA des développeurs, il suffit de garder tout le contenu du dossier ayant servi à extraire les sources et à compiler (exemple : /home/ton-nom/Téléchargements/amsn-0.98.4/), s'y rendre et y entrer la commande "sudo make uninstall". Ta version maison sera effacée et place nette sera faite smile

Et même si tu devais compiler et installer des versions ultérieures, le "make install" remplacera sans problème les fichiers déjà existants. Donc à ce niveau là, il n'y a vraiment aucun souci à se faire. Dans tous les cas ici, pour avoir aMSN en double, il faudrait le forcer explicitement au moment du Configure pour qu'il aille s'installer dans d'autres répertoires que ceux par défaut.
------------------------------------------------------------------------------------------------------------------------------------------------------
Donc, pour mettre à jour aMSN, par exemple de la version 0.98.4 à la 0.98.9, si on l'a compilé soi même et qu'on veut le faire encore une fois en compilant :
1 - On ferme impérativement complètement toutes les instances d'aMSN en cours pour tous les utilisateurs du système (si plusieurs sessions utilisateur ouvertes simultanément).
2 - On télécharge le paquet "Code source" : http://www.amsn-project.net/linux-downloads.php
3 - On peut ignorer les étapes 1 et 2 du post #18 de cette discussion (celui-ci : http://forum.ubuntu-fr.org/viewtopic.ph … 1#p9206231 ), parce que les dépendances et outils nécessaires sont déjà installés.
4 - On procède exactement comme pour la compilation précédente en suivant toutes les étapes (et en oubliant pas d'éditer capture.h !). Sauf que cette fois on utilise la nouvelle archive avec les 5ources d'aMSN 0.98.9 (on notera juste une petite variation dans le résumé du configure, que l'on peut ignorer).
5 - Une fois le "make" terminé, on procède au "sudo make install" et la nouvelle version écrasera la précédente sans problème.
Et voila smile

Dernière modification par Ethelshai (Le 28/05/2012, à 00:50)

Hors ligne

#45 Le 28/05/2012, à 17:39

Ethelshai

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Bien, j'ai eu le temps de bricoler un petit script qui devrait faciliter la vie de tout le monde. Il permet de tout télécharger, extraire, configurer, patcher, compiler, installer en une seule commande smile
Bon par contre, ça reste un script assez primitif : Il ne gère pas les erreurs et se contente d'enchainer les commandes nécessaires. Donc en cas d'erreur, il s'arrêtera juste bêtement en affichant que telle ou telle opération n'a pu être menée, ou que tel ou tel fichier n'existe pas.

Premièrement, ouvrez votre éditeur de texte préféré (Gedit, LeafPad, VIM etc) et copiez-coller tout le code ci-dessous (assurez vous vien d'être arrivés à la marque "Fin de script" dans le code) :

#!/bin/bash

echo "Script d'automatisation de l'installation d'aMSN depuis les sources."

if [ "$1" == "" ] ; then
    echo "Vous n'avez pas indiqué la version des sources à télécharger et installer."
    echo "Syntaxe : ./amsn-installer <version d'amsn>"
    echo "Exemple : ./amsn-installer 0.98.9"
    exit 1
else
    echo "Installation de la version "$1
    echo "Etape 1 sur 6 - Téléchargement des utilitaires, dépendances et sources ..."
    echo "Installation des outils de compilation et bibliothèques ..."
    echo "Entrez votre mot de passe administrateur pour installer les dépendances."
    sudo apt-get install -y build-essential libgupnp-igd-1.0-dev libv4l-dev tcl tcl8.5-dev tcl-tls tk tk8.5-dev libx11-dev libpng12-dev libsnack2 libjpeg-dev
    echo "Téléchargement de l'archive source ..."
    wget http://sourceforge.net/projects/amsn/files/amsn/$1/amsn-$1-src.tar.gz/download -O amsn-$1-src.tar.gz
    echo "Etape 2 sur 6 - Décompression de l'archive ..."
    tar -xzf `pwd`/amsn-$1-src.tar.gz
    echo "Etape 3 sur 6 - Correction de capture.h ..."
    sed "s%linux/videodev.h%linux/videodev2.h%g" `pwd`/amsn-$1/utils/linux/capture/capture.h > `pwd`/amsn-$1/utils/linux/capture/capture.h.2 && rm `pwd`/amsn-$1/utils/linux/capture/capture.h && mv `pwd`/amsn-$1/utils/linux/capture/capture.h.2 `pwd`/amsn-$1/utils/linux/capture/capture.h
    echo "Etape 4 sur 6 - Configuration de la compilation ...."
    cd `pwd`/amsn-$1/ && ./configure
    echo "Etape 5 sur 6 - Compilation des binaires ..."
    make
    echo "Etape 6 sur 6 - Installation !"
    sudo make install
    echo "aMSN est installé !"
    exit 0
fi
# Fin de script

Ensuite, sauvegardez le, de préférence dans un dossier qui ne servira qu'à compiler aMSN plus tard (pour éviter d'avoir des fichiers qui trainent partout) sous le nom "amsn-installer" sans extension genre .txt ou autre.

Donnez lui les droits en exécution, soit en cliquant droit sur le fichier, puis "Propriétés", onglet "Permissions", et cochez la case "Autoriser l'exécution du fichier comme un programme".
Ou plus simple en ligne de commandes :

chmod +x amsn-installer

Son utilisation ensuite est on ne peut plus simple. On se rend en ligne de commandes dans le dossier où amsn-installer se trouve et la commande est la suivante :

./amsn-installer <version de aMSN>

Le numéro de version est obligatoire. Il permet d'installer les versions actuelles et possiblement futures; du moment que le nom du fichier sur SourceForge est "amsn-<version>-src.tar.gz". On peut entrer le numéro de version des éditions d'aMSN présentes sur leur dépôt SourceForge. Voir cette adresse pour les versions, si nécessaire (s'il y a besoin de modifier la ligne Wget dans le script à l'avenir, pour s'adapter aux changements de nom du tar.gz) : http://sourceforge.net/projects/amsn/files/amsn/
Par exemple :

./amsn-installer 0.98.4

ou encore

./amsn-installer 0.98.9

Il suffit de le laisser faire. Au pire, de temps en temps, il demandera le mot de passe administrateur pour installer les dépendances nécessaires et pour installer aMSN une fois la compilation achevée.

Dernière modification par Ethelshai (Le 19/07/2012, à 21:44)

Hors ligne

#46 Le 02/06/2012, à 11:12

cyril31700

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Bonjour,

Testé, approuvé, ca marche !!!!

A si je savais en faire un paquet .deb sad

Encore merci !

Hors ligne

#47 Le 11/06/2012, à 23:22

sogy

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Bravo Ethelshai , ca marche nickel.

Enfin Amsn est de retour sur la 12.04
merci

Hors ligne

#48 Le 27/06/2012, à 23:26

baballe

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

Après tout les essais possibles, Amsn ne se lance plus sur mon poste.
J'ai essayé les méthodes ci-dessus, y compris testé avec Wine mais le résultat est toujours le même : il reste à se connecter pendant un temps interminable et rien ne se passe.
Par contre, si je mets un mauvais mot de passe : j'ai tout de suite un message "mauvais mot de passe ou compte utilisateur".
Donc bon, on dirait bien que le login se ferait mais ça s'arrête là...

Si quelqu'un fini par trouver une solution ...

Hors ligne

#49 Le 28/06/2012, à 14:14

drefhill

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

et avec play-on-linux ?
Est tu certain d'avoir la fonction UpNp activée sur ton routeur ?
Ta version de Wine est à jour ? y compris dans Play-on-Linux ?


Linux Mint 13 32bits    sur   HP mini 2140                                               
Puce graphique Mobile Intel GMA 950          Chipset Mobile Intel 945GSE Express        CPU intel Atom N270 32bits
Disque dur SEAGATE 2,5'' 250 go + 4 go ssd 32 mo 7200 tr/min - hybride/sata ii - momentus xt
LinuxMint 13 64bits + Cinnamon

Hors ligne

#50 Le 28/06/2012, à 15:02

alca94

Re : [Ubuntu 12.04] Pb amsn 0.98.4 :

@Ethelshai
merci a vous ,je vais essayer ça sans tarder

Hors ligne

Haut de page ↑